<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solutions</title>
</head>
<body>
<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<section>
	<!-- start of the table -->
	<h3>Products Offered</h3>
	<table border="1">
	<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th colspan="2">Description</th>
		</tr>
	</thead>
	</tbody>
	<tr>
		<td>Basic</td>
		<td>&#8369; 500.00</td>
		<td>Package includes a fully functional website with desired specifications.</td>
	</tr>
	<tr>
		<td>Premium</td>
		<td>&#8369; 1000.00</td>
		<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
	</tr>
	<tfoot>
		<tr>
			<th colspan="3">Additional features after initial project is inclusive of charges</th>
		</tr>
	</tfoot>
</table>
<br>
<!-- End of the table -->
</section>
	
	<section>
		<form action="https://google.com">
		<!-- Start of the form -->
		<h2>Contact Form</h2>



		<label for="first_name">First Name:</label> <br>
		<input type="text" name="first_name" id="first_name" required> <br> 

		<label for="last_name">Last Name:</label> <br>
		<input type="text" name="last_name" id="last_name" required> <br> 

		<label for="email">Email:</label> <br>
		<input type="email" name="email" id="email" required> <br> 

		<label for="quantity">Contact Number:</label> <br>
		<input type="quantity" name="quantity" id="quantity" min="11" max="11" required> <br> 

		<label for="text">Service Type:</label> <br>
		<select name="service" id="service">
			<option value="Front_End_Programming">Front End Programming</option> 
			<option value="Back_End_Programming">Back End Programming</option>  
		</select> <br>

		<label>Preferred Contact:</label> <br>
		<input type="checkbox" name="email" value="email">
		<label for ="email">Email</label> <br>

		<input type="checkbox" name="phone" value="phone">
		<label for ="phone">Phone</label> <br>

		<label>Package:</label> <br>
		<input type="radio" name="package" id="package1" value="basic"> 
		<label for="basic">Basic</label> <br>

		<input type="radio" name="package" id="package2" value="premium">
		<label for ="premium">Premium </label> <br>
		<label for="message">Message:</label><br>
		<textarea name="message" rows="5" id="message"></textarea> <br> 

		<button type="submit">Send Inquiry</button> <br>
		<button type="reset">Reset</button>
			
		</form>
		<!-- end of the form -->
	</section>


</main>
</body>
</html>